live images should work per arch

This commit is contained in:
Louis Abel 2022-08-23 01:02:48 -07:00
parent 9898e29931
commit 156daf679f
Signed by: label
GPG Key ID: B37E62D143879B36
2 changed files with 2 additions and 4 deletions

View File

@ -28,12 +28,10 @@
- 'extras'
- 'devel'
- 'plus'
- 'rockyrpi'
no_comps_or_groups:
- 'extras'
- 'devel'
- 'plus'
- 'rockyrpi'
comps_or_groups:
- 'BaseOS'
- 'AppStream'

View File

@ -18,9 +18,9 @@ cd /builddir
{{ git_clone }}
if [ -d "/builddir/ks/live/{{ major }}/peridot" ]; then
pushd /builddir/ks/live/{{ major }}/peridot || { echo "Could not change directory"; exit 1; }
pushd /builddir/ks/live/{{ major }}/{{ arch }}/peridot || { echo "Could not change directory"; exit 1; }
else
pushd /builddir/ks/live/{{ major }}/staging || { echo "Could not change directory"; exit 1; }
pushd /builddir/ks/live/{{ major }}/{{ arch }}/staging || { echo "Could not change directory"; exit 1; }
fi
ksflatten -c {{ ks_file }} -o /builddir/ks.cfg
if [ $? -ne 0 ]; then